/* Generated by generate_wrapper.py */

#include "asm_support_mips.S"

ENTRY wrap_artIsAssignableFromCode
END wrap_artIsAssignableFromCode
ENTRY wrap_art_quick_set_obj_instance
END wrap_art_quick_set_obj_instance
ENTRY wrap_art_quick_set8_instance
END wrap_art_quick_set8_instance
ENTRY wrap_art_quick_get64_static
END wrap_art_quick_get64_static
ENTRY wrap_art_quick_get_byte_static
END wrap_art_quick_get_byte_static
ENTRY wrap_art_quick_get_obj_static
END wrap_art_quick_get_obj_static
ENTRY wrap_art_quick_alloc_object_dlmalloc_instrumented
END wrap_art_quick_alloc_object_dlmalloc_instrumented
ENTRY wrap_art_quick_alloc_object_rosalloc_instrumented
END wrap_art_quick_alloc_object_rosalloc_instrumented
ENTRY wrap_art_quick_alloc_object_bump_pointer_instrumented
END wrap_art_quick_alloc_object_bump_pointer_instrumented
ENTRY wrap_art_quick_alloc_object_tlab_instrumented
END wrap_art_quick_alloc_object_tlab_instrumented
ENTRY wrap_art_quick_alloc_object_region_instrumented
END wrap_art_quick_alloc_object_region_instrumented
ENTRY wrap_art_quick_alloc_object_region_tlab_instrumented
END wrap_art_quick_alloc_object_region_tlab_instrumented
ENTRY wrap_art_quick_alloc_object_dlmalloc
END wrap_art_quick_alloc_object_dlmalloc
ENTRY wrap_art_quick_alloc_object_rosalloc
END wrap_art_quick_alloc_object_rosalloc
ENTRY wrap_art_quick_alloc_object_bump_pointer
END wrap_art_quick_alloc_object_bump_pointer
ENTRY wrap_art_quick_alloc_object_tlab
END wrap_art_quick_alloc_object_tlab
ENTRY wrap_art_quick_alloc_object_region
END wrap_art_quick_alloc_object_region
ENTRY wrap_art_quick_alloc_object_region_tlab
END wrap_art_quick_alloc_object_region_tlab
ENTRY wrap_CmpgDouble
END wrap_CmpgDouble
ENTRY wrap_art_quick_aput_obj_with_bound_check
END wrap_art_quick_aput_obj_with_bound_check
ENTRY wrap_art_quick_get64_instance
END wrap_art_quick_get64_instance
ENTRY wrap_art_f2l
END wrap_art_f2l
ENTRY wrap_art_l2d
END wrap_art_l2d
ENTRY wrap_art_quick_string_compareto
END wrap_art_quick_string_compareto
ENTRY wrap_art_quick_initialize_static_storage
END wrap_art_quick_initialize_static_storage
ENTRY wrap_CmplDouble
END wrap_CmplDouble
ENTRY wrap_art_quick_set8_static
END wrap_art_quick_set8_static
ENTRY wrap_art_quick_alloc_string_from_chars_dlmalloc_instrumented
END wrap_art_quick_alloc_string_from_chars_dlmalloc_instrumented
ENTRY wrap_art_quick_alloc_string_from_chars_rosalloc_instrumented
END wrap_art_quick_alloc_string_from_chars_rosalloc_instrumented
ENTRY wrap_art_quick_alloc_string_from_chars_bump_pointer_instrumented
END wrap_art_quick_alloc_string_from_chars_bump_pointer_instrumented
ENTRY wrap_art_quick_alloc_string_from_chars_tlab_instrumented
END wrap_art_quick_alloc_string_from_chars_tlab_instrumented
ENTRY wrap_art_quick_alloc_string_from_chars_region_instrumented
END wrap_art_quick_alloc_string_from_chars_region_instrumented
ENTRY wrap_art_quick_alloc_string_from_chars_region_tlab_instrumented
END wrap_art_quick_alloc_string_from_chars_region_tlab_instrumented
ENTRY wrap_art_quick_alloc_string_from_chars_dlmalloc
END wrap_art_quick_alloc_string_from_chars_dlmalloc
ENTRY wrap_art_quick_alloc_string_from_chars_rosalloc
END wrap_art_quick_alloc_string_from_chars_rosalloc
ENTRY wrap_art_quick_alloc_string_from_chars_bump_pointer
END wrap_art_quick_alloc_string_from_chars_bump_pointer
ENTRY wrap_art_quick_alloc_string_from_chars_tlab
END wrap_art_quick_alloc_string_from_chars_tlab
ENTRY wrap_art_quick_alloc_string_from_chars_region
END wrap_art_quick_alloc_string_from_chars_region
ENTRY wrap_art_quick_alloc_string_from_chars_region_tlab
END wrap_art_quick_alloc_string_from_chars_region_tlab
ENTRY wrap_art_quick_aput_obj
END wrap_art_quick_aput_obj
ENTRY wrap_JniMethodStart
END wrap_JniMethodStart
ENTRY wrap_art_quick_alloc_object_resolved_dlmalloc_instrumented
END wrap_art_quick_alloc_object_resolved_dlmalloc_instrumented
ENTRY wrap_art_quick_alloc_object_resolved_rosalloc_instrumented
END wrap_art_quick_alloc_object_resolved_rosalloc_instrumented
ENTRY wrap_art_quick_alloc_object_resolved_bump_pointer_instrumented
END wrap_art_quick_alloc_object_resolved_bump_pointer_instrumented
ENTRY wrap_art_quick_alloc_object_resolved_tlab_instrumented
END wrap_art_quick_alloc_object_resolved_tlab_instrumented
ENTRY wrap_art_quick_alloc_object_resolved_region_instrumented
END wrap_art_quick_alloc_object_resolved_region_instrumented
ENTRY wrap_art_quick_alloc_object_resolved_region_tlab_instrumented
END wrap_art_quick_alloc_object_resolved_region_tlab_instrumented
ENTRY wrap_art_quick_alloc_object_resolved_dlmalloc
END wrap_art_quick_alloc_object_resolved_dlmalloc
ENTRY wrap_art_quick_alloc_object_resolved_rosalloc
END wrap_art_quick_alloc_object_resolved_rosalloc
ENTRY wrap_art_quick_alloc_object_resolved_bump_pointer
END wrap_art_quick_alloc_object_resolved_bump_pointer
ENTRY wrap_art_quick_alloc_object_resolved_tlab
END wrap_art_quick_alloc_object_resolved_tlab
ENTRY wrap_art_quick_alloc_object_resolved_region
END wrap_art_quick_alloc_object_resolved_region
ENTRY wrap_art_quick_alloc_object_resolved_region_tlab
END wrap_art_quick_alloc_object_resolved_region_tlab
ENTRY wrap_art_d2l
END wrap_art_d2l
ENTRY wrap_art_quick_get_short_static
END wrap_art_quick_get_short_static
ENTRY wrap_JniMethodEndSynchronized
END wrap_JniMethodEndSynchronized
ENTRY wrap_art_quick_check_cast
END wrap_art_quick_check_cast
ENTRY wrap_artLdiv
END wrap_artLdiv
ENTRY wrap_art_quick_set16_static
END wrap_art_quick_set16_static
ENTRY wrap_art_quick_get_char_instance
END wrap_art_quick_get_char_instance
ENTRY wrap_art_quick_alloc_array_with_access_check_dlmalloc_instrumented
END wrap_art_quick_alloc_array_with_access_check_dlmalloc_instrumented
ENTRY wrap_art_quick_alloc_array_with_access_check_rosalloc_instrumented
END wrap_art_quick_alloc_array_with_access_check_rosalloc_instrumented
ENTRY wrap_art_quick_alloc_array_with_access_check_bump_pointer_instrumented
END wrap_art_quick_alloc_array_with_access_check_bump_pointer_instrumented
ENTRY wrap_art_quick_alloc_array_with_access_check_tlab_instrumented
END wrap_art_quick_alloc_array_with_access_check_tlab_instrumented
ENTRY wrap_art_quick_alloc_array_with_access_check_region_instrumented
END wrap_art_quick_alloc_array_with_access_check_region_instrumented
ENTRY wrap_art_quick_alloc_array_with_access_check_region_tlab_instrumented
END wrap_art_quick_alloc_array_with_access_check_region_tlab_instrumented
ENTRY wrap_art_quick_alloc_array_with_access_check_dlmalloc
END wrap_art_quick_alloc_array_with_access_check_dlmalloc
ENTRY wrap_art_quick_alloc_array_with_access_check_rosalloc
END wrap_art_quick_alloc_array_with_access_check_rosalloc
ENTRY wrap_art_quick_alloc_array_with_access_check_bump_pointer
END wrap_art_quick_alloc_array_with_access_check_bump_pointer
ENTRY wrap_art_quick_alloc_array_with_access_check_tlab
END wrap_art_quick_alloc_array_with_access_check_tlab
ENTRY wrap_art_quick_alloc_array_with_access_check_region
END wrap_art_quick_alloc_array_with_access_check_region
ENTRY wrap_art_quick_alloc_array_with_access_check_region_tlab
END wrap_art_quick_alloc_array_with_access_check_region_tlab
ENTRY wrap_art_quick_test_suspend
END wrap_art_quick_test_suspend
ENTRY wrap_art_quick_shr_long
END wrap_art_quick_shr_long
ENTRY wrap_artReadBarrierSlow
END wrap_artReadBarrierSlow
ENTRY wrap_Write64
END wrap_Write64
ENTRY wrap_art_quick_get_boolean_static
END wrap_art_quick_get_boolean_static
ENTRY wrap_art_quick_set64_instance
END wrap_art_quick_set64_instance
ENTRY wrap_JniMethodEnd
END wrap_JniMethodEnd
ENTRY wrap_art_quick_get_byte_instance
END wrap_art_quick_get_byte_instance
ENTRY wrap_art_quick_throw_null_pointer_exception
END wrap_art_quick_throw_null_pointer_exception
ENTRY wrap_CmplFloat
END wrap_CmplFloat
ENTRY wrap_art_quick_throw_stack_overflow
END wrap_art_quick_throw_stack_overflow
ENTRY wrap_art_quick_check_and_alloc_array_dlmalloc_instrumented
END wrap_art_quick_check_and_alloc_array_dlmalloc_instrumented
ENTRY wrap_art_quick_check_and_alloc_array_rosalloc_instrumented
END wrap_art_quick_check_and_alloc_array_rosalloc_instrumented
ENTRY wrap_art_quick_check_and_alloc_array_bump_pointer_instrumented
END wrap_art_quick_check_and_alloc_array_bump_pointer_instrumented
ENTRY wrap_art_quick_check_and_alloc_array_tlab_instrumented
END wrap_art_quick_check_and_alloc_array_tlab_instrumented
ENTRY wrap_art_quick_check_and_alloc_array_region_instrumented
END wrap_art_quick_check_and_alloc_array_region_instrumented
ENTRY wrap_art_quick_check_and_alloc_array_region_tlab_instrumented
END wrap_art_quick_check_and_alloc_array_region_tlab_instrumented
ENTRY wrap_art_quick_check_and_alloc_array_dlmalloc
END wrap_art_quick_check_and_alloc_array_dlmalloc
ENTRY wrap_art_quick_check_and_alloc_array_rosalloc
END wrap_art_quick_check_and_alloc_array_rosalloc
ENTRY wrap_art_quick_check_and_alloc_array_bump_pointer
END wrap_art_quick_check_and_alloc_array_bump_pointer
ENTRY wrap_art_quick_check_and_alloc_array_tlab
END wrap_art_quick_check_and_alloc_array_tlab
ENTRY wrap_art_quick_check_and_alloc_array_region
END wrap_art_quick_check_and_alloc_array_region
ENTRY wrap_art_quick_check_and_alloc_array_region_tlab
END wrap_art_quick_check_and_alloc_array_region_tlab
ENTRY wrap_art_quick_deliver_exception
END wrap_art_quick_deliver_exception
ENTRY wrap_art_quick_get_char_static
END wrap_art_quick_get_char_static
ENTRY wrap_art_quick_alloc_string_from_string_dlmalloc_instrumented
END wrap_art_quick_alloc_string_from_string_dlmalloc_instrumented
ENTRY wrap_art_quick_alloc_string_from_string_rosalloc_instrumented
END wrap_art_quick_alloc_string_from_string_rosalloc_instrumented
ENTRY wrap_art_quick_alloc_string_from_string_bump_pointer_instrumented
END wrap_art_quick_alloc_string_from_string_bump_pointer_instrumented
ENTRY wrap_art_quick_alloc_string_from_string_tlab_instrumented
END wrap_art_quick_alloc_string_from_string_tlab_instrumented
ENTRY wrap_art_quick_alloc_string_from_string_region_instrumented
END wrap_art_quick_alloc_string_from_string_region_instrumented
ENTRY wrap_art_quick_alloc_string_from_string_region_tlab_instrumented
END wrap_art_quick_alloc_string_from_string_region_tlab_instrumented
ENTRY wrap_art_quick_alloc_string_from_string_dlmalloc
END wrap_art_quick_alloc_string_from_string_dlmalloc
ENTRY wrap_art_quick_alloc_string_from_string_rosalloc
END wrap_art_quick_alloc_string_from_string_rosalloc
ENTRY wrap_art_quick_alloc_string_from_string_bump_pointer
END wrap_art_quick_alloc_string_from_string_bump_pointer
ENTRY wrap_art_quick_alloc_string_from_string_tlab
END wrap_art_quick_alloc_string_from_string_tlab
ENTRY wrap_art_quick_alloc_string_from_string_region
END wrap_art_quick_alloc_string_from_string_region
ENTRY wrap_art_quick_alloc_string_from_string_region_tlab
END wrap_art_quick_alloc_string_from_string_region_tlab
ENTRY wrap_art_quick_set64_static
END wrap_art_quick_set64_static
ENTRY wrap_ReadBarrierJni
END wrap_ReadBarrierJni
ENTRY wrap_art_quick_alloc_array_dlmalloc_instrumented
END wrap_art_quick_alloc_array_dlmalloc_instrumented
ENTRY wrap_art_quick_alloc_array_rosalloc_instrumented
END wrap_art_quick_alloc_array_rosalloc_instrumented
ENTRY wrap_art_quick_alloc_array_bump_pointer_instrumented
END wrap_art_quick_alloc_array_bump_pointer_instrumented
ENTRY wrap_art_quick_alloc_array_tlab_instrumented
END wrap_art_quick_alloc_array_tlab_instrumented
ENTRY wrap_art_quick_alloc_array_region_instrumented
END wrap_art_quick_alloc_array_region_instrumented
ENTRY wrap_art_quick_alloc_array_region_tlab_instrumented
END wrap_art_quick_alloc_array_region_tlab_instrumented
ENTRY wrap_art_quick_alloc_array_dlmalloc
END wrap_art_quick_alloc_array_dlmalloc
ENTRY wrap_art_quick_alloc_array_rosalloc
END wrap_art_quick_alloc_array_rosalloc
ENTRY wrap_art_quick_alloc_array_bump_pointer
END wrap_art_quick_alloc_array_bump_pointer
ENTRY wrap_art_quick_alloc_array_tlab
END wrap_art_quick_alloc_array_tlab
ENTRY wrap_art_quick_alloc_array_region
END wrap_art_quick_alloc_array_region
ENTRY wrap_art_quick_alloc_array_region_tlab
END wrap_art_quick_alloc_array_region_tlab
ENTRY wrap_artReadBarrierMark
END wrap_artReadBarrierMark
ENTRY wrap_art_quick_initialize_type
END wrap_art_quick_initialize_type
ENTRY wrap_art_quick_alloc_object_initialized_dlmalloc_instrumented
END wrap_art_quick_alloc_object_initialized_dlmalloc_instrumented
ENTRY wrap_art_quick_alloc_object_initialized_rosalloc_instrumented
END wrap_art_quick_alloc_object_initialized_rosalloc_instrumented
ENTRY wrap_art_quick_alloc_object_initialized_bump_pointer_instrumented
END wrap_art_quick_alloc_object_initialized_bump_pointer_instrumented
ENTRY wrap_art_quick_alloc_object_initialized_tlab_instrumented
END wrap_art_quick_alloc_object_initialized_tlab_instrumented
ENTRY wrap_art_quick_alloc_object_initialized_region_instrumented
END wrap_art_quick_alloc_object_initialized_region_instrumented
ENTRY wrap_art_quick_alloc_object_initialized_region_tlab_instrumented
END wrap_art_quick_alloc_object_initialized_region_tlab_instrumented
ENTRY wrap_art_quick_alloc_object_initialized_dlmalloc
END wrap_art_quick_alloc_object_initialized_dlmalloc
ENTRY wrap_art_quick_alloc_object_initialized_rosalloc
END wrap_art_quick_alloc_object_initialized_rosalloc
ENTRY wrap_art_quick_alloc_object_initialized_bump_pointer
END wrap_art_quick_alloc_object_initialized_bump_pointer
ENTRY wrap_art_quick_alloc_object_initialized_tlab
END wrap_art_quick_alloc_object_initialized_tlab
ENTRY wrap_art_quick_alloc_object_initialized_region
END wrap_art_quick_alloc_object_initialized_region
ENTRY wrap_art_quick_alloc_object_initialized_region_tlab
END wrap_art_quick_alloc_object_initialized_region_tlab
ENTRY wrap_art_quick_imt_conflict_trampoline
END wrap_art_quick_imt_conflict_trampoline
ENTRY wrap_art_quick_alloc_string_from_bytes_dlmalloc_instrumented
END wrap_art_quick_alloc_string_from_bytes_dlmalloc_instrumented
ENTRY wrap_art_quick_alloc_string_from_bytes_rosalloc_instrumented
END wrap_art_quick_alloc_string_from_bytes_rosalloc_instrumented
ENTRY wrap_art_quick_alloc_string_from_bytes_bump_pointer_instrumented
END wrap_art_quick_alloc_string_from_bytes_bump_pointer_instrumented
ENTRY wrap_art_quick_alloc_string_from_bytes_tlab_instrumented
END wrap_art_quick_alloc_string_from_bytes_tlab_instrumented
ENTRY wrap_art_quick_alloc_string_from_bytes_region_instrumented
END wrap_art_quick_alloc_string_from_bytes_region_instrumented
ENTRY wrap_art_quick_alloc_string_from_bytes_region_tlab_instrumented
END wrap_art_quick_alloc_string_from_bytes_region_tlab_instrumented
ENTRY wrap_art_quick_alloc_string_from_bytes_dlmalloc
END wrap_art_quick_alloc_string_from_bytes_dlmalloc
ENTRY wrap_art_quick_alloc_string_from_bytes_rosalloc
END wrap_art_quick_alloc_string_from_bytes_rosalloc
ENTRY wrap_art_quick_alloc_string_from_bytes_bump_pointer
END wrap_art_quick_alloc_string_from_bytes_bump_pointer
ENTRY wrap_art_quick_alloc_string_from_bytes_tlab
END wrap_art_quick_alloc_string_from_bytes_tlab
ENTRY wrap_art_quick_alloc_string_from_bytes_region
END wrap_art_quick_alloc_string_from_bytes_region
ENTRY wrap_art_quick_alloc_string_from_bytes_region_tlab
END wrap_art_quick_alloc_string_from_bytes_region_tlab
ENTRY wrap_artReadBarrierForRootSlow
END wrap_artReadBarrierForRootSlow
ENTRY wrap_art_quick_resolution_trampoline
END wrap_art_quick_resolution_trampoline
ENTRY wrap_art_quick_to_interpreter_bridge
END wrap_art_quick_to_interpreter_bridge
ENTRY wrap_art_quick_set16_instance
END wrap_art_quick_set16_instance
ENTRY wrap_art_quick_check_and_alloc_array_with_access_check_dlmalloc_instrumented
END wrap_art_quick_check_and_alloc_array_with_access_check_dlmalloc_instrumented
ENTRY wrap_art_quick_check_and_alloc_array_with_access_check_rosalloc_instrumented
END wrap_art_quick_check_and_alloc_array_with_access_check_rosalloc_instrumented
ENTRY wrap_art_quick_check_and_alloc_array_with_access_check_bump_pointer_instrumented
END wrap_art_quick_check_and_alloc_array_with_access_check_bump_pointer_instrumented
ENTRY wrap_art_quick_check_and_alloc_array_with_access_check_tlab_instrumented
END wrap_art_quick_check_and_alloc_array_with_access_check_tlab_instrumented
ENTRY wrap_art_quick_check_and_alloc_array_with_access_check_region_instrumented
END wrap_art_quick_check_and_alloc_array_with_access_check_region_instrumented
ENTRY wrap_art_quick_check_and_alloc_array_with_access_check_region_tlab_instrumented
END wrap_art_quick_check_and_alloc_array_with_access_check_region_tlab_instrumented
ENTRY wrap_art_quick_check_and_alloc_array_with_access_check_dlmalloc
END wrap_art_quick_check_and_alloc_array_with_access_check_dlmalloc
ENTRY wrap_art_quick_check_and_alloc_array_with_access_check_rosalloc
END wrap_art_quick_check_and_alloc_array_with_access_check_rosalloc
ENTRY wrap_art_quick_check_and_alloc_array_with_access_check_bump_pointer
END wrap_art_quick_check_and_alloc_array_with_access_check_bump_pointer
ENTRY wrap_art_quick_check_and_alloc_array_with_access_check_tlab
END wrap_art_quick_check_and_alloc_array_with_access_check_tlab
ENTRY wrap_art_quick_check_and_alloc_array_with_access_check_region
END wrap_art_quick_check_and_alloc_array_with_access_check_region
ENTRY wrap_art_quick_check_and_alloc_array_with_access_check_region_tlab
END wrap_art_quick_check_and_alloc_array_with_access_check_region_tlab
ENTRY wrap_art_quick_set32_static
END wrap_art_quick_set32_static
ENTRY wrap_Read64
END wrap_Read64
ENTRY wrap_art_quick_get32_static
END wrap_art_quick_get32_static
ENTRY wrap_art_quick_ushr_long
END wrap_art_quick_ushr_long
ENTRY wrap_art_quick_initialize_type_and_verify_access
END wrap_art_quick_initialize_type_and_verify_access
ENTRY wrap_art_quick_get32_instance
END wrap_art_quick_get32_instance
ENTRY wrap_art_quick_alloc_object_with_access_check_dlmalloc_instrumented
END wrap_art_quick_alloc_object_with_access_check_dlmalloc_instrumented
ENTRY wrap_art_quick_alloc_object_with_access_check_rosalloc_instrumented
END wrap_art_quick_alloc_object_with_access_check_rosalloc_instrumented
ENTRY wrap_art_quick_alloc_object_with_access_check_bump_pointer_instrumented
END wrap_art_quick_alloc_object_with_access_check_bump_pointer_instrumented
ENTRY wrap_art_quick_alloc_object_with_access_check_tlab_instrumented
END wrap_art_quick_alloc_object_with_access_check_tlab_instrumented
ENTRY wrap_art_quick_alloc_object_with_access_check_region_instrumented
END wrap_art_quick_alloc_object_with_access_check_region_instrumented
ENTRY wrap_art_quick_alloc_object_with_access_check_region_tlab_instrumented
END wrap_art_quick_alloc_object_with_access_check_region_tlab_instrumented
ENTRY wrap_art_quick_alloc_object_with_access_check_dlmalloc
END wrap_art_quick_alloc_object_with_access_check_dlmalloc
ENTRY wrap_art_quick_alloc_object_with_access_check_rosalloc
END wrap_art_quick_alloc_object_with_access_check_rosalloc
ENTRY wrap_art_quick_alloc_object_with_access_check_bump_pointer
END wrap_art_quick_alloc_object_with_access_check_bump_pointer
ENTRY wrap_art_quick_alloc_object_with_access_check_tlab
END wrap_art_quick_alloc_object_with_access_check_tlab
ENTRY wrap_art_quick_alloc_object_with_access_check_region
END wrap_art_quick_alloc_object_with_access_check_region
ENTRY wrap_art_quick_alloc_object_with_access_check_region_tlab
END wrap_art_quick_alloc_object_with_access_check_region_tlab
ENTRY wrap_art_f2i
END wrap_art_f2i
ENTRY wrap_art_l2f
END wrap_art_l2f
ENTRY wrap_art_quick_indexof
END wrap_art_quick_indexof
ENTRY wrap_artLmod
END wrap_artLmod
ENTRY wrap_art_quick_resolve_string
END wrap_art_quick_resolve_string
ENTRY wrap_art_d2i
END wrap_art_d2i
ENTRY wrap_art_quick_handle_fill_data
END wrap_art_quick_handle_fill_data
ENTRY wrap_JniMethodEndWithReference
END wrap_JniMethodEndWithReference
ENTRY wrap_art_quick_get_obj_instance
END wrap_art_quick_get_obj_instance
ENTRY wrap_fmodf
END wrap_fmodf
ENTRY wrap_art_quick_set32_instance
END wrap_art_quick_set32_instance
ENTRY wrap_art_quick_alloc_array_resolved_dlmalloc_instrumented
END wrap_art_quick_alloc_array_resolved_dlmalloc_instrumented
ENTRY wrap_art_quick_alloc_array_resolved_rosalloc_instrumented
END wrap_art_quick_alloc_array_resolved_rosalloc_instrumented
ENTRY wrap_art_quick_alloc_array_resolved_bump_pointer_instrumented
END wrap_art_quick_alloc_array_resolved_bump_pointer_instrumented
ENTRY wrap_art_quick_alloc_array_resolved_tlab_instrumented
END wrap_art_quick_alloc_array_resolved_tlab_instrumented
ENTRY wrap_art_quick_alloc_array_resolved_region_instrumented
END wrap_art_quick_alloc_array_resolved_region_instrumented
ENTRY wrap_art_quick_alloc_array_resolved_region_tlab_instrumented
END wrap_art_quick_alloc_array_resolved_region_tlab_instrumented
ENTRY wrap_art_quick_alloc_array_resolved_dlmalloc
END wrap_art_quick_alloc_array_resolved_dlmalloc
ENTRY wrap_art_quick_alloc_array_resolved_rosalloc
END wrap_art_quick_alloc_array_resolved_rosalloc
ENTRY wrap_art_quick_alloc_array_resolved_bump_pointer
END wrap_art_quick_alloc_array_resolved_bump_pointer
ENTRY wrap_art_quick_alloc_array_resolved_tlab
END wrap_art_quick_alloc_array_resolved_tlab
ENTRY wrap_art_quick_alloc_array_resolved_region
END wrap_art_quick_alloc_array_resolved_region
ENTRY wrap_art_quick_alloc_array_resolved_region_tlab
END wrap_art_quick_alloc_array_resolved_region_tlab
ENTRY wrap_art_quick_set_obj_static
END wrap_art_quick_set_obj_static
ENTRY wrap_art_quick_aput_obj_with_null_and_bound_check
END wrap_art_quick_aput_obj_with_null_and_bound_check
ENTRY wrap_art_quick_deoptimize_from_compiled_code
END wrap_art_quick_deoptimize_from_compiled_code
ENTRY wrap_art_quick_throw_no_such_method
END wrap_art_quick_throw_no_such_method
ENTRY wrap_art_quick_throw_div_zero
END wrap_art_quick_throw_div_zero
ENTRY wrap_memcpy
END wrap_memcpy
ENTRY wrap_CmpgFloat
END wrap_CmpgFloat
ENTRY wrap_art_quick_get_boolean_instance
END wrap_art_quick_get_boolean_instance
ENTRY wrap_art_quick_lock_object_no_inline
END wrap_art_quick_lock_object_no_inline
ENTRY wrap_art_quick_lock_object
END wrap_art_quick_lock_object
ENTRY wrap_art_quick_throw_array_bounds
END wrap_art_quick_throw_array_bounds
ENTRY wrap_art_quick_generic_jni_trampoline
END wrap_art_quick_generic_jni_trampoline
ENTRY wrap_art_quick_shl_long
END wrap_art_quick_shl_long
ENTRY wrap_fmod
END wrap_fmod
ENTRY wrap_artLmul
END wrap_artLmul
ENTRY wrap_JniMethodEndWithReferenceSynchronized
END wrap_JniMethodEndWithReferenceSynchronized
ENTRY wrap_art_quick_unlock_object_no_inline
END wrap_art_quick_unlock_object_no_inline
ENTRY wrap_art_quick_unlock_object
END wrap_art_quick_unlock_object
ENTRY wrap_JniMethodStartSynchronized
END wrap_JniMethodStartSynchronized
ENTRY wrap_art_quick_get_short_instance
END wrap_art_quick_get_short_instance
